OpenSSL bezpečnostná zraniteľnosť pre TLS heartbeat rozšírenie

08.04.2014 | 13:54 | dodoedo | Novinky

Objavená bezpečnostná zraniteľnosť pre TLS heartbeat rozšírenie vo OpenSSL. Zraniteľnosť je už fixovaná vo verzii OpenSSL 1.0.1g, doporučený okamžitý upgrade na túto verziu OpenSSL (ver. 1.0.1g). Pozri si aj zoznam Bitcoin severov ovplyvnených touto zraniteľnosťou.